overall.min {baseline} | R Documentation

## Extract the minimum from a baseline optimisation

### Description

Takes the result of an optimisation (a call to `doOptim`) and extracts the minimum quality measure value along with the parameters giving rise to the value.

### Usage

    overall.min(results)

### Arguments

`results` | Result of call to `doOptim`

### Value

A list with components

`qualMeas` | The minimum quality measure value
`algorithm` | The name of the baseline algorithm corresponding to the minimum
`param` | A list with the parameter values corresponding to the minimum quality measure value

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

`doOptim`

[Package baseline version 1.2-1 Index]